<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:05:44.000-->
  <integer alert_duration="30000"/>
  <!--2023-02-11 10:05:44.000-->
  <string disable_extreme_settings="true"/>
  <!--2023-02-11 10:05:44.000-->
  <string hide_amber_settings="true"/>
  <!--2023-02-11 10:05:44.000-->
  <string hide_severe_settings="true"/>
  <!--2023-02-11 10:05:44.000-->
  <string use_full_volume="true"/>
</resources>
